[
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG /Fo_deps\\tracy-build\\CMakeFiles\\TracyClient.dir\\public\\TracyClient.cpp.obj /Fd_deps\\tracy-build\\CMakeFiles\\TracyClient.dir\\TracyClient.pdb /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public\\TracyClient.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public\\TracyClient.cpp",
  "output": "_deps\\tracy-build\\CMakeFiles\\TracyClient.dir\\public\\TracyClient.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\main.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\main.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\main.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\main.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /MD /O2 /Ob2 /DNDEBUG /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\C_\\sdks\\glad\\src\\glad.c.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\sdks\\glad\\src\\glad.c",
  "file": "C:\\sdks\\glad\\src\\glad.c",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\C_\\sdks\\glad\\src\\glad.c.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\sprite.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\sprite.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\sprite.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\sprite.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\mesh.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\mesh.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\mesh.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\mesh.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\entity.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\entity.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\entity.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\entity.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\gameactor.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\gameactor.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\gameactor.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\gameactor.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\shader.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\shader.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\shader.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\shader.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\util.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\util.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\util.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\util.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\camera.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\camera.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\camera.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\camera.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\command.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\command.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\command.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\command.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\input.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\input.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\input.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\input.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\bullet.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\bullet.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\bullet.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\bullet.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\bulletmanager.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\bulletmanager.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\bulletmanager.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\bulletmanager.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\scene.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\scene.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\scene.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\scene.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\texture.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\texture.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\texture.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\texture.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\resourcemanager.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\resourcemanager.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\resourcemanager.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\resourcemanager.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\xmlloader.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\xmlloader.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\xmlloader.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\xmlloader.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\game.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\game.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\game.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\game.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\instancedraw.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\instancedraw.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\instancedraw.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\instancedraw.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\map.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\map.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\map.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\map.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\weapon.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\weapon.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\weapons\\weapon.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\weapons\\weapon.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\physics.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\physics.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\physics.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\physics.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\debugdraw.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\debugdraw.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\debugdraw.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\debugdraw.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\script.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\script.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\script.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\script.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\ai.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\ai.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\gameplay\\ai.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\gameplay\\ai.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\ftfont.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\ftfont.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\ftfont.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\ftfont.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\quad.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\quad.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\quad.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\quad.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\animation.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\animation.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\animation.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\animation.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\logger.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\logger.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\utility\\logger.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\utility\\logger.cpp.obj"
},
{
  "directory": "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-release",
  "command": "C:\\PROGRA~1\\MIB055~1\\2022\\COMMUN~1\\VC\\Tools\\MSVC\\1439~1.335\\bin\\Hostx64\\x64\\cl.exe  /nologo /TP -DTRACY_ENABLE -DTRACY_ONLY_LOCALHOST -DTRACY_ON_DEMAND -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\include -external:Ic:\\sdks\\glad\\include -external:Ic:\\sdks\\tinyxml2-10.0.0\\debug\\include -external:Ic:\\sdks\\glm -external:IC:\\sdks\\sol2-3.3.0\\single\\single\\include -external:Ic:\\sdks\\lua-5.4.6\\include -external:IC:\\sdks\\freetype-2.13.2\\include -external:IC:\\sdks\\sdl2\\cmake\\..\\include -external:IC:\\sdks\\SDL2_image-2.8.2\\cmake\\..\\include -external:IC:\\Users\\Ethan\\source\\repos\\YuppleMayham\\out\\build\\x64-release\\_deps\\tracy-src\\public -external:W0 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MD /O2 /Ob2 /DNDEBUG -std:c++20 /FoYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\renderer.cpp.obj /FdYuppleMayham\\CMakeFiles\\YuppleMayham.dir\\ /FS -c C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\renderer.cpp",
  "file": "C:\\Users\\Ethan\\source\\repos\\YuppleMayham\\YuppleMayham\\src\\graphics\\renderer.cpp",
  "output": "YuppleMayham\\CMakeFiles\\YuppleMayham.dir\\src\\graphics\\renderer.cpp.obj"
}
]